FACO Floor Plan System - Feature #824

Spec Database Definition : Credit @utfo > 1iudin > ihaaun15a51970315I8 / 1013uaqu ==> 1iin tab Tna uag Revise

15/12/2021 16:46 - Anonymous

anme: SA : Waiting Assign PGM L3 02/02/2022
anuaa: Medium Tuasumnua: 18/02/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

UWUAIU ATl ninnaLay
wAn iyl ae

115494

#1 - 16/12/2021 10:44 - Anonymous

- 1509 changed from Spec : Customer Information > U1 > fhnaun1say NUYsHudn to Spec : Credit duife > Y > Phaaun1sas NINWTUTIN / NITHAGN
(T Mty s BT uagmsgnimyana whiypndn)

- dame changed from Dev : Todo to Dev : Doing

- % @13 changed from 0 to 100
Tausnaygas asllgurmnigmsaiaingm

#2 - 16/12/2021 10:44 - Anonymous
- % @13 changed from 100 to 10

#3 - 17/12/2021 08:56 - Anonymous
- Twasunmun changed from 21/12/2021 to 20/12/2021
- % a1 changed from 10 to 30

#4 - 20/12/2021 09:25 - Anonymous
- % a1 changed from 30 to 60

Aan11udin 67, update, delete

#5 - 20/12/2021 18:45 - Anonymous
- % @134 changed from 60 to 90

munndenlos nunsaunlae a wastiudin 15eusey
#6 - 21/12/2021 09:34 - Anonymous

- 1509 changed from Spec : Credit dwiffa > 140 > dhaaunsas NITuTIN / NITUAGN (1N TN N13ufil s 36T uasnisyniyana wfugndn) to Spec : Credit @uifo
> 1HTn > duaaun1sar NITuTIN / NITUAGH (UTNITH M5l s uagnisymiiyana ufuggnan) saa1e9muli o na

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
#7 - 22/12/2021 18:38 - Anonymous
- 1704 changed from Spec : Credit #uiffo > 14T > dhaaun17a 7 NI IN / WITUAGHN (7% 6T My ss 1T uasmsyniviyana afusgnan) sevrevml ou maa to

Spec : Credit difa > Y4 > dhaaun15as NINWTUTIN / WITHAGN (TN TN N13uful/se 1T uasnisyniviyana wfugpndn)

flsuun 1eab deadgnan taxe
wasuamunia fulsziGdenadude

#8 - 27/12/2021 18:20 - Anonymous
- % @154 changed from 90 to 100

sz iGiteya uas dummy mapping data 1dlilsunsases
#9 - 12/01/2022 17:50 - Anonymous
- dameg changed from Dev : Waiting Deploy SIT to SA : Assigned To PGM

#10 - 17/01/2022 20:10 - Anonymous

- 1509 changed from Spec : Credit duiffg > UiTn > dhaaunsas NINWTUTIN / WITUAGN (TN 6T N13uTul se T uasnisymvmyaaa wigndn) to Spec : Credit dvuiffo
> VI > dUaaun15ay NN / NITHAGHN (UTN6TH Myt se T uasnsynibiyana afuggnan) sauanaiu

- @ changed from SA : Assigned To PGM to SA : Waiting Assign PGM

#11 - 17/01/2022 20:13 - Anonymous

- 1509 changed from Spec : Credit dwiffa > 140 > dhaaunsas NITuTIN / NITUAGN (NN N3t/ se 36T uasnisyniiyana afugndn) sauanaim to Spec :
Credit duifa > Y > dhaaun1sas NINUTIN / NITUAGN : TOUINNIH

#12 - 25/01/2022 18:11 - Anonymous

- 1599 changed from Spec : Credit @i > Y4 > haaumsasy NINWUTIN / WITUAGN : 50U to Spec : Credit @wifa > Y > dhaaun15ayNINUIIN /
NITUAGH : UINIIHUAT

#13 - 10/02/2022 17:08 - Kai-Jutamas Saetang

- waunu1e i changed from Anonymous to Kai-Jutamas Saetang

#14 - 10/02/2022 17:25 - Pang-kanjanart Chandaphol
- dnme changed from SA : Waiting Assign PGM to SA : Todo

#15 - 10/02/2022 17:54 - Kai-Jutamas Saetang

- 1509 changed from Spec : Credit dwifa > Ui > dhaaun1sas NINTUTIN / WITUAGN : UANNIHUET to Spec Database Definition : Credit @0 > Ui >
MUnaumsarNINIUTIN / NITUAGN ==> 1TW tab [nx'uas Revise

- dnme changed from SA : Todo to SA : Doing

dnyrganlacin Tuwsongiu niraetiinlddude 840) tnmg doyaazdiiusiu
- Uiln Tab tananTuanlsenu
- gludmiiudindoyagna1 ludrunes Table 21913u 39 uag Table 1913uagn 418 a13fimsunls SQL feyaiiagdoniniinadliflu Table ave

#16 - 15/02/2022 19:18 - Kai-Jutamas Saetang
-un 01_E_Ci redit_EntryCreditLimit_V2.xlsx added

Lila Specification tab Lana1snaniysni : 1a%a 100%
- maslateyaiifianudiiugil field uagd1s table Laniifuauais HP uldouiiiu FP il field ifudeyataiuasniirenismaiu
- @519 Table Inia@ s FP now wasunls SQL 419 (Table running No Document, Table Liudoyatona1sluauui)

Taamdiiusaes UL niai199uaga/sau : 153 50%, wiraatiinliradu : 1a$a 30%

vl field Tu Table dwmsinfudeyaiamindiiniainCorenara(irainarainagu/siu) : 1afa 100%
aavlatfauazunls SQL iifin1slaa1u table tdniiinauats HP wuldsuiiiu FP uagasaiin Dummy data 17

#17 - 18/02/2022 15:38 - Pang-kanjanart Chandaphol
- unu clipboard-202202181538-ecf5j.png added
Subtasks

Feature #858: Parent Feature )
Patiwat

#824 Tasewihnisadiaraniusiy/ Dev : Deployed SIT } 05/01/2022
- - e Yunchaiyaphum

JaduAan (ul) tab sidds

Feature #859: Parent Feature Patiwat

#824 Tazawiinisasaraniugay) Dev : Deployed SIT ) 05/01/2022
- - = Yunchaiyaphum

JewduAan (ui) tab edusiu

Feature #860: Parent Feature Patiwat

#B24 Tasenwiinisasardusia Dev : Deployed SIT 05/01/2022

- - = Yunchaiyaphum
yawdumau (ui) tab wdunau yap

Feature #922: Parent Feature

#920 :Tab Generate dwueaiuh

asadaumaaa(New) @ APT dwuaiu Dev : Waiting Deploy SIT
wihasiaaau - GET Dropdown(ainn

, Tuil )

Patiwat

3/02/
Yunchaiyaphum 02/02/2022 03/02/2022

#18 - 18/02/2022 15:39 - Pang-kanjanart Chandaphol
- Twasunmiun changed from 03/02/2022 to 18/02/2022

#19 - 22/02/2022 01:56 - Kai-Jutamas Saetang

- unu 01 _E_Credit_EntryCreditLimit_V2.xlsx added

- dame changed from SA : Doing to SA : Waiting Assign PGM

Ly Specification tab Lona1yuanilysiu : La$a 100%

Taamdiiusoos UL niiasanaiuaga/siu : 1asa 100%

vil field 1u Table dusuiivdoyatanindiurainCorenara(ni1as19193uagu/s ) : 153 100%
vitn Table lwaifiliortesnumninfinienarsuanissni 1a$a 100%

suunle Specification tab fjnaduide,tab 10131 771,tab 10 Iuagu,tab tanarsnanilssnia

==>tlosmnniimslsimsiaausrovdeyalnivasiioritosninmslnanosdoyalunyalarey tin nsatasredoyalni nyaludladeya
Usbunls SQL Aifimsl#a1u table Lanfiduauwars HP 1aouifin FP uag@aaiiiy Dummy data 19

#20 - 23/02/2022 14:44 - Kai-Jutamas Saetang
- wnlu Ivanfuunlovoyaluniiasniutab v fusin_2022-02-23_14-41-05.png added

nasnndifinindssangradr i 23/2/2022 diivdes/uile

wiheatoadusm aglifiaudly saclinsendeyauasiilonatiuiinuaragbiamnsoudlald (zunlalddomirronumiu 1ain Tasdatanindida iundn)

#21 - 23/02/2022 20:52 - Kai-Jutamas Saetang
- unn 01_E_Credit_EntryCreditLimit_V3.xlsx added

#22 - 27/02/2022 04:06 - Kai-Jutamas Saetang
- unn 01_E_Credit_EntryCreditLimit_V4.xlsx added

#23 - 06/03/2022 19:25 - Kai-Jutamas Saetang

5/3/2022
wieas19 8 Usiualsefusaula wagisuuils SQL Script it dos nn tab

#24 - 07/03/2022 13:30 - Kai-Jutamas Saetang
- % @13 changed from 0 to 90

#25 - 27/04/2022 20:16 - Kai-Jutamas Saetang
- un Screenshot - 27 42022 ,7 49 11 PM.png added
- unu Screenshot - 27_4_2022, 7_50_02 PM.png added

dhan faya Table field 1u DataDic uas ER Tugaruindwide (27/4/22)

https://docs.google.com/spreadsheets/d/1i10EqOD4DS2ZuFcyaNZxbiBWOUYGFHKNO/edit#gid=497884376
https://docs.google.com/spreadsheets/d/1iOEq0D4DS2ZuFcyaNZxbiBWOUYGFHKNO/edit#gid=497884376

01_E_Credit_EntryCreditLimit_V2.xIsx
clipboard-202202181538-ecf5j.png
01_E_Credit_EntryCreditLimit_V2.xIsx
TaisiJuunlodoyalumiiasreraudutabrainsin_2022-02-23_14-41-05.png
